html, body {
  height: 100%;
  text-align:center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: arial;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
}

body a{
	color: #000099;
	text-decoration: none;
}
body a:hover{
	color: #0000CC;
	text-decoration: underline;
}

h1 {
	font-family: verdana;
	font-size: 18px;
	padding-top: 0px;
	padding-bottom: 4px;
	margin: 0px;
	color: #000000;
}

h3 {
	font-family: verdana;
	font-size: 20px;
	margin-top: 25px;
  margin-bottom: 5px;
  padding:0;
	color: #000000;
  font-weight: normal;
}

h4 {
	font-family: verdana;
	font-size: 14px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
}



#todo {
	color: #FF0000;
	font-size: 11px;
	font-family: courier;
}


table.main {
	border-width: 0px 1px 0px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	border-collapse: separate;
}




table.data {
	margin-top: 5px;
	border-collapse: collapse;
}

table.data th {
	padding: 0 0.5em;
}

tr.heading td {
	color: #FFFFFF;
	background: #666666;
  padding: 5px 10px 5px 5px;
}

tr.heading td a{
	color: #FFFFFF;
	background: #666666;
	text-decoration: none;
}

tr.heading td a:hover{
	color: #FFFFFF;
	background: #666666;
	text-decoration: underline;
}


table.data td {
	border-bottom: 1px solid #CCC;
  padding: 5px 10px 5px 5px;
}

table.data td+td {
	border-left: 1px solid #CCC;
}


table.blank td{
  border: 0px;
}
table.blank td+td {
	border-left: 0px;
}



#email input {
	padding: 2px;
	border: 1px solid #666666;
	width: 600px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}
#email textarea {
	padding: 2px;
	border: 1px solid #666666;
	width: 600px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}

#todo input {
	padding: 2px;
	border: 1px solid #666666;
	width: 90%;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}
#todo textarea {
	padding: 2px;
	border: 1px solid #666666;
	width: 90%;
	height: 600px;
	font-family: arial;
	font-size: 11px;
	color: #000000;
}

.photo_box {
	float:left;
	width:230px;
	height:230px;
	overflow:hidden;
	text-align: center;
	margin:10px 10px 0 0;
	font-size:11px;
	line-height: 13px;
	padding:2px;
	background: #F4F4F4;
	border: 1px solid #666666;
}

.photo_box_small {
	float:left;
	width:120px;
	height:120px;
	overflow:hidden;
	text-align: center;
	margin:10px 10px 0 0;
	font-size:11px;
	line-height: 120px;
	padding:2px;
	background: #F4F4F4;
	border: 1px solid #666666;
}


.gallery {
	text-align:center;
	float:left;
	margin:10px;
	font-size:11px;
	line-height: 13px;
	padding:10px;
	background: #FDFDFD;
	border: 1px solid #666666;
}

.photo {
	width: 800px;
	text-align: center;
	font-size:11px;
	line-height: 13px;
	padding:5px;
	background: #F4F4F4;
	border: 1px solid #666666;
}


.comment {
	width: 800px;
	text-align: left;
	font-family: arial;
	font-size:12px;
	line-height: 15px;
	padding:5px;
	margin: 0px 0px 5px 0px;
	background: #F4F4F4;
	border: 1px solid #666666;
}

.addcomment textarea {
	padding: 5px;
	border: 1px solid #666666;
	width: 800px;
	height: 40px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}
.addcomment input {
	padding: 2px;
	border: 1px solid #666666;
	width: 200px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}

.vote input {
	padding: 2px;
	border: 1px solid #666666;
	width: 80px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}




.cashbook_accounts a{
  display: block;
	width: 800px;
	height: 50px;
	text-align: left;
	font-family: arial;
	font-size:12px;
	line-height: 15px;
	padding:5px;
	margin: 0px 0px 5px 0px;
	background: #F4F4F4;
	border: 1px solid #666666;
	color: #000000;
	text-decoration: none;
}
.cashbook_accounts a:hover{
  color: #000000;

  text-decoration: none;
  background-color: #FFFFFF;
}

.cashbook_balance {
  float: right;
  line-height: 50px;
  font-size: 18px;
}














.input {
  padding: 3px 5px 3px 5px;
	border: 1px solid #CCCCCC;
	width: 350px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}


.data textarea , .data select{
  padding: 3px 5px 3px 5px;
	border: 1px solid #CCCCCC;
	width: 350px;
	font-family: arial;
	font-size: 12px;
	color: #333333;
}

.button{
  border-radius: 5px;
  background-color: #0C2E57;
  border: 1px solid #0C2E57;
  padding: 1px 5px 1px 5px;
  color: #FFFFFF;
  cursor: pointer;
}

#facebook iframe{
  width: 30%;
  float: left;
  margin: 0 1.5%;
  border: 1px solid #CCCCCC;
}
